h1.section-header__title {
  color: #313652; }

.announcement-bar p {
  margin: 0; }
.announcement-bar a {
  text-decoration: underline;
  text-underline-offset: 2px; }

@media only screen and (min-width: 769px) {
  .announcement-bar {
    position: relative;
    display: flex;
    justify-content: space-between;
    min-height: 33px; }
    .announcement-bar a {
      position: absolute;
      right: 0; } }
